7 Replies Latest reply on Aug 23, 2007 9:07 AM by Thomas Diesler

    jboss4.0.5 + which version of jbossws + correct documentatio

    kiran baireddy Newbie

      Hi folks,

      I was wondering if someone could help me with the following questions.
      We have recently migrated to jboss4.0.5.GA and are planning to develop and deploy some webservices in it.

      There seem to be several webservice versions/documentations which are complaint with specific version of jboss. I am a bit lost. And even worse when i visit this page http://www.jboss.org/wiki/Wiki.jsp?page=JBossWS , which is supposed to be jbossws documentation for 4.0.5.GA it says, that page is deprecated. And I go to the linked page, it says it is only compatible with >4.0.5.GA.

      Any advice on which version of jboss WS is bundled with 4.0.5.GA (i find jbossws15.sar in my deploy). And what is the right documentation link using which I can develop webservices for that version.

      Many Thanks.